Subject: Re: bug#50664: [PATCH core-updates-frozen] gnu: curl: Respect #:tests?.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 19 Sep 2021 15:50:18 +0000

Hello Sarah,

> +          (lambda* (#:key (tests? (not target)) #:allow-other-keys)

I'm not sure we need the default value here, as it's already part of the
build system.

Otherwise looks nice. We can apply when merging other world rebuilding
changes, or directly on core-updates for the next round.

Thanks,

Mathieu